.prize-box {
  position: relative;
  font-weight: bold;
  line-height: 1;
  display: inline-block;
  /*------------01--------------*/
  /*------------04--------------*/
}
@media screen and (max-width: 767px) {
  .prize-box {
    margin: 0 auto;
    margin-top: 4vw;
  }
}
.prize-box span {
  position: absolute;
  line-height: 1;
  text-wrap: nowrap;
}
.prize-box .badge1 .txt1 {
  font-size: 19px;
  left: 6.90%;
  top: -13.00%;
  letter-spacing: -0.6px;
  font-family: "Noto sans JP", sans-serif;
}

@media screen and (max-width: 767px) {
  .prize-box .badge1 .txt1 {
    letter-spacing: 0vw;
    font-size: 3.80vw;
    left: 5.80vw;
    top: -2.00vw;
  }
}

.prize-box .badge1 .txt2 {
  left: 6.60%;
  top: 73%;
  font-size: 10px;
  font-family: "Noto sans JP", sans-serif;
  line-height: 1.3;
}

@media screen and (max-width: 767px) {
  .prize-box .badge1 .txt2 {
    letter-spacing: 0;
    font-size: 2.0vw;
    left: 5.40vw;
    top: 11.10vw;
    line-height: 1.3;
  }
}

.prize-box .badge1 .txt3 {
  left: 24.10%;
  top: -10.5%;
  font-size: 9px;
  font-family: "Noto sans JP", sans-serif;
}
@media screen and (max-width: 767px) {
  .prize-box .badge1 .txt3 {
    font-size: 2.00vw;
    left: 23.10vw;
    top: -1.60vw;
  }
}

.prize-box .badge2 .txt1 {
  font-size: 19px;
  left: 42.10%;
  top: -11.80%;
  font-family: "Noto sans JP", sans-serif;
}
@media screen and (max-width: 767px) {
  .prize-box .badge2 .txt1 {
    letter-spacing: 0vw;
    font-size: 3.80vw;
    left: 39.00vw;
    top: -2.00vw;
  }
}

.prize-box .badge2 .txt2 {
  left: 48.4%;
  top: 72.60%;
  font-size: 18px;
  letter-spacing: -1.4px;
  ont-family: "Noto sans JP", sans-serif;
}

@media screen and (max-width: 767px) {
  .prize-box .badge2 .txt2 {
    font-size: 3.6vw;
    left: 46.00vw;
    top: 11.10vw;
  }
}

.prize-box .badge2 .txt3 {
  left: 57.80%;
  top: -10.5%;
  font-size: 9px;
  font-family: "Noto sans JP", sans-serif;
}
@media screen and (max-width: 767px) {
 .prize-box .badge2 .txt3 {
    font-size: 2.00vw;
    left: 54.40vw;
    top: -1.60vw;
  }
}

.prize-box .badge2 .txt4 {
  font-size: 52px;
  top: 14%;
  left: 39.40%;
  font-weight: 500;
  font-family: "Akshar", sans-serif;
  letter-spacing: -0.05em;
}

@media screen and (max-width: 767px) {
.prize-box .badge2 .txt4 {
    font-size: 10.60vw;
    left: 36.40vw;
    top: 2.10vw;
  }
}
.prize-box .badge3 .txt1 {
  left: 74.00%;
  top: -8.00%;
  font-size: 15px;
  font-family: "Noto sans JP", sans-serif;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
  .prize-box .badge3 .txt1 {
    letter-spacing: 0vw;
    font-size: 3.00vw;
    left: 69.00vw;
    top: -2.20vw;
  }
}

.prize-box .badge3 .txt2 {
  left: 91.60%;
  top: 5.80%;
  font-size: 9px;
  font-family: "Noto sans JP", sans-serif;
}
@media screen and (max-width: 767px) {
 .prize-box .badge3 .txt2 {
    font-size: 2.00vw;
    left: 85.60vw;
    top: -1.40vw;
  }
}